#
err_too_large=您上传的文件太大!
err_need_title=请输入标题
err_need_board=请选择版块
err_vote_option=投票中不能包含|
err_too_short_title=您输入的主题内容太短了，最短不能少于
err_too_large_title=您输入的主题内容太长了，最长不能超过
err_too_short_content=您输入的内容太短了，最短不能少于
err_too_large_content=您输入的内容太长了，最长不能超过
err_space_full=虚拟磁盘空间已满，附件未能写入！
err_need_reply_id=缺少回贴标识！
err_msg_replied_lost=回贴不存在！
err_del_topic=删贴失败！

info_change_board=[right]该贴由$u转至本版$d[/right]
info_edit_ubb=[right]该贴被$u编辑于$d[/right]
info_edit=<BR><BR><I>该贴被$u编辑于$d</I>

err_locked=该贴已被锁定!
err_id=标识错误！

err_vote_repeat=您已投票,不能再投!
err_need_stop_forum=请先停止论坛的运行！
err_board_lost=版块不存在！
err_board_same=所选版块是同一版块！
err_move_plugin=版块中有插件，不能被迁移！